Rokugan Recorder - Support #214

Create modal overlay on character sheet for school techniques.
09/14/2022 06:51 PM - Administrator Administrator

Status: New Start date: 09/14/2022
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/24/2022 07:02 AM - Administrator Administrator

- Status changed from New to Resolved

#2 - 09/24/2022 07:02 AM - Administrator Administrator

- Status changed from Resolved to New
